[问题]安装ubuntu8.04的时候,出现end-request:I/O error导致无法安装

为当前最终发行版之前的所有版本提供支持
回复
alphanuman
帖子: 2
注册时间: 2008-09-11 16:57
送出感谢: 0
接收感谢: 0

[问题]安装ubuntu8.04的时候,出现end-request:I/O error导致无法安装

#1

帖子 alphanuman » 2008-09-11 17:29

硬盘安装ubuntu8.04的时候,已经进入黑屏安装界面后,出现
26.1213245end-request:I/O error,dev fd0.sector0
28.1213245end-request:I/O error,dev fd0.sector0
30.1213245end-request:I/O error,dev fd0.sector0
...
...
接着出现BusyBox V1.1.3(Debian 1:1.1.3-subntu12) Build-in shell(ash)
提示输入,导致无法安装,请问各位这是怎么回事,该怎样解决?谢谢了
头像
自由建客
论坛版主
帖子: 13431
注册时间: 2008-07-30 23:21
系统: Debian stable AMD64
来自: freebuilder@yeah.net
送出感谢: 12 次
接收感谢: 112 次
联系:

#2

帖子 自由建客 » 2008-09-11 17:31

怎么又来了 :shock:
参考下面的先
viewtopic.php?t=148754
alphanuman
帖子: 2
注册时间: 2008-09-11 16:57
送出感谢: 0
接收感谢: 0

#3

帖子 alphanuman » 2008-09-16 8:49

谢谢楼上的,问题已解决,是iso文件损坏的原因
回复

回到 “老旧版本支持”